Bug 13064 - add PERC IDs
Summary: add PERC IDs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-26 16:15 UTC by Matt Domsch
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-26 16:28:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2000-06-26 16:15:02 UTC
Please add the following PERC PCI IDs.

--- pcitable.orig	Mon Jun 26 11:04:32 2000
+++ pcitable	Mon Jun 26 11:05:48 2000
@@ -389,6 +389,10 @@
 0x1028	0x0001	"aacraid"	"Dell Computer Corporation|PowerEdge 
Expandable RAID Controller 2/Si"
 0x1028	0x0002	"aacraid"	"Dell Computer Corporation|PowerEdge 
Expandable RAID Controller 3/Di"
 0x1028	0x0003	"aacraid"	"Dell Computer Corporation|PowerEdge 
Expandable RAID Controller 3/Si"
+0x1028	0x0004	"aacraid"	"Dell Computer Corporation|PowerEdge 
Expandable RAID Controller 3/Si"
+0x1028	0x0005	"aacraid"	"Dell Computer Corporation|PowerEdge 
Expandable RAID Controller 3/Di"
+0x1028	0x0006	"aacraid"	"Dell Computer Corporation|PowerEdge 
Expandable RAID Controller 3/Di"
+0x1028	0x0008	"aacraid"	"Dell Computer Corporation|PowerEdge 
Expandable RAID Controller 3/Di"
 0x102a	0x0000	"unknown"	"LSI Logic|HYDRA"
 0x102a	0x0010	"unknown"	"LSI Logic|ASPEN"
 0x102b	0x0010	"Server:SVGA"	"Matrox|MGA-I [Impression?]"

Comment 1 Bill Nottingham 2000-06-26 16:28:32 UTC
Should be fixed as of kudzu-0.47-1.

Comment 2 Matt Domsch 2000-07-12 15:58:23 UTC
Fixed in Winston Beta 3.  Closed.


Note You need to log in before you can comment on or make changes to this bug.